955 comments found

  • Bought between 100 and 499 items
  • Canada
  • Has been a member for 2-3 years

Hello

I realize you are busy with newer themes but you mentioned there will be an update to make this Wordpress 3.8 ready, do you have a time frame.

We will be changing servers and would like to do a fresh install but I have heard there are issues and do not want to lose all our work using the new version of Wordpress.

Thanks for an amazing theme, never had an issue.

Take Care Brad

Dream-Theme

Hello,
Recent version of Slash works with WordPress 3.8.1 fine.

  • Bought between 1 and 9 items
  • Exclusive Author
  • Has been a member for 1-2 years
i have seen that you are using this script for the filtering: http://isotope.metafizzy.co/demos/hash-history.html#content

but without the Hash history option, this is a small change in the theme for you but will allow users to go “back” without seeing the “view all” again.

i’ll be happy if you’ll do this fix in the next update or, even better, give me some guidance on how to apply this script on your theme…

Dream-Theme

Hi,
Sorry, we’re not planning to implement it :(

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

None of my images are showing up in lightboxes. Is there a specific way I need to install the highslide plugin? Or should it have automatically worked?

Dream-Theme

Hi,
Please, submit a request via our online help-desk http://support.dream-theme.com – we’ll get back to you ASAP and take a look what is wrong. ?Thanks!

  • Bought between 1 and 9 items
  • Exclusive Author
  • Has been a member for 1-2 years

i bought this theme and i am trying to open the file “dt_slash.pot” (languages) with the software POedit but the file is corrupted…

Dream-Theme

Hi,
Sorry cannot see your buyers badge.

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • United States
PamelaS Purchased

Are you going to update the Slash Theme to 3.8?

Dream-Theme

Hi,
Current version of theme is compatible.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

i bought this theme and i am trying to open the file “dt_slash.pot” (languages) with the software POedit but the file is corrupted…

  • Exclusive Author
  • Canada
  • Bought between 50 and 99 items
  • Referred between 10 and 49 users
  • Has been a member for 2-3 years

Hi,

I also have an issue with Nextgen like some others have. I’ve downgraded to 1.9.1 and everything works fine but I’m wondering if in a future update of the theme you will update the JS so it’s compatible with the new version of Nextgen Gallery? That would be great!

Thanks

Dream-Theme

Hello,
Sorry we’re not planning compatibility with NGG

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

is there a way to make my blog wider so I can showcase larger photos?

Dream-Theme

Hi,
Theoretically this can be done. But it requires considerable amount of customization which is, unfortunately, far beyond the scope of theme support :( Please consider hiring a freelancer to help with it.

  • Has been a member for 0-1 years

I am having troubles with the galleries. They work great on a computer, but for some reason on Ipad & Iphones they work intermittently. I cannot figure out where the problem is. Can someone help me? I also found out that on an andriod only half of my site is showing….

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Is there a way to add a price to a new portfolio entry?

  • Bought between 10 and 49 items
  • Exclusive Author
  • Has been a member for 2-3 years
  • Sold between 1 and 100 dollars
  • United States
JCproMG Purchased

Hello,

My apologies for submitting a question through ThemeForest, but our Item Purchase Code was not accepted for some strange reason…. Any idea what may be the cause of this?

We would just simply like to know the steps to take in adding Pinterest to the our list of Social Media Icons for Slash WP. Can you point us in the right direction? Your help is greatly appreciated. We love this theme, by the way!

Warm wishes, -curtis

  • Bought between 10 and 49 items
  • Has been a member for 4-5 years
jb0063 Purchased

Hello. I purchased SLASH WP in July 2013 (7/2013). Do I need to reinstall a new version of theme for compatibility with WordPress 3.8.1 or is the version I purchased (Version 2.1) fully compatible with WordPress 3.8.1?

Dream-Theme

Hi,
If I’m not mistaking, there’s no need for that. But even if I’m not right, you can always install newest version of theme – all data is safe!

Default-user
jb0063 Purchased

So, you can’t say if the previous version of SLASH is compatible with WordPress 3.8.1?

Dream-Theme

Hi,
Sorry we have not tested older versions with newest WP :(

Default-user
jb0063 Purchased

I was not saying “older versions”. The version I have is version SLASH 2.1, the version you currently offer is version SLASH 2.1. I am asking if version 2.1 is compatible with Wordpress 3.8.1 or have you updated the theme without updating the version number?

  • Has been a member for 0-1 years

hi qucik question.. can u put right sidebar on one of the pages of the theme?

Dream-Theme

Hi,
No, sidebar is “hard-bound” to the left.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
djknight Purchased

Hi,

I am having issues on mobile, the theme seems to work fine on mobile and tablet except for Iphone and Ipad. When trying to load the page it does not load. It just hangs there and when it does finally load the page it squashes text on my revolution slider and the twitter widget overflows in height to around 900px. The twitter widget is the native widget direct from my twitter apps.

I have the exact same setup (revolution slider and twitter widget) on a different site using the MUZAK template and there are no issues with ipad and iphone. So this makes me think this is a theme issue?

Link to website http://k-knight.com

Any help would be greatly appreciated.

Thanks.

Dream-Theme

Hi,
Please note that we provide support only via our online help-desk: http://support.dream-theme.com . Submit a ticket there and we’ll get back to you ASAP. Thanks!

Default-user
djknight Purchased

I have posted here because i have been waiting for over 3 days for a response from support. Ticket ID is 10624

Dream-Theme

I’ll ask our staff to take look what’s wrong there.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi, i loved this theme, but i have a question. All of my videos are in hi definition, 1080p from vimeo, i loked for a JW PLAYER support and i found that the plugin does not work with Vimeo, this is a critical problem to me. Do you have any solution for it? If a buy the theme, can you resolve this problem with another plugin, can you help me at your chanel support with that? Thanks

Default-user

i need show my videos in a HD mode.

by
by
by
by
by
by